/* =============================================================================
   Structure
   ========================================================================== */
   
   body {
	   background:#fff;
   }
   
   body #load {
		width: 100%;
		height: 100%;
		position: fixed;
		overflow: hidden;
		z-index: 1001;
		background-color: #ffffff;
	}
	#qLpercentage {
		font-family: arial,sans-serif;
		font-size: 60px !important;
		color: #000;
		line-height: 1;
	}
	
	.container{
		height: auto;
       	margin: 0 auto;
       	text-align: left;
       	max-width: 1200px;
		position:relative;
	} 
   
   .pad-nav-top {margin-top:3em;}
    
	use with fixed nav
	.pad-nav-top-home {
	   margin-top:0;
	   margin-top: 0px\9;
	   } 
   .pad-nav-top {
	   margin-top:20px;
	   margin-top: 10px\9;
	   }
	   
	   .margin-no {
	margin: 0 !important;
	}



   
   /* #Clearing
	================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
   
   
/* Header
-------------------------------------------------------------- */

#header {
		 background-color: rgba(255, 255, 255, 0.9); /*white*/
		 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    	height: 110px;
    	position: fixed;
		position:relative\9;
    	top: 0;
    	width: 100%;
		width: auto\9;
		z-index:999;
		
	}
	
	/* logo */
	
	.logo a img {
		margin:0;
		width: 100%;
	}
	
	#home.home-parallax a.logo-trigger img {
		background: #fff;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		 box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
		padding: 7px;
	}
	
	
	/* Search */
	input.searchsubmit {
		background: url(../images/button-search.png) no-repeat;
		background-position:0 -35px;
		text-indent:-9999px; 
		width: 38px;
		height: 35px;
		color: #FFFFFF;
		display: block;
		margin: 0;
		border: none;
	}
	input.searchsubmit:hover {
		background-position:0 0;
	}

	/* input */
	input#s {
		background: url(../../msdc/images/search.png) no-repeat scroll 0 8px #FFFFFF;
		color: #000000;
		display: block;
		float: left;
		height: 33px;
		margin:0;
		padding: 0;
		width: 80%;
	}

	input#s:active, input#s:hover, input#s:focus {background-image: none; width: 85%;}
	
	body.search .page-wrap, body.error404 .page-wrap {min-height:750px;}

	/* =WP Menu
	-------------------------------------------------------------- */ 
	#access {
		clear: both;
		display: block;
		float: left;
		margin: 0 auto;
		width: 95%;
	}
	
	body.home #access {
		background:none ; 
		clear: both;
		display: table-cell;
		float: none;
		margin: 0;
		width: 100%;
	}
	
	#access ul {
		float:right;
		list-style: none;
		padding-left: 0;
		margin: 0;
		list-style:none;
	}
	
	body.home #access ul {
		list-style: none;
		margin: 0 0 0 -0.8125em;
		padding-left: 0;
	}
	
	#access li {
		float: left;
		position: relative;
		background: none repeat scroll 0 0 transparent;
		display: block;
		margin-bottom: 0;
		padding: 0;
		line-height: 80px;/*Change hover size */
	}
	
	body.home #access li {
		float: left;
		position: relative;
	}
	#access li:hover a {
		
	}
	#access a {
		display: block;
		
		padding: 0 10px;
		text-decoration: none;
	}
	#access ul ul {
		background: url(../images/nav-top.png) no-repeat top left;
		display: none;
		float: left;
		height:auto;
		margin: 0;
		padding-top:15px;/* height of nav-top.png */
		position: absolute;
		top: 95px;/* header height less 15 for padding */
		left: 0;
		width: 208px;
		z-index: 99999;
	}
	#access ul ul a {
		border-bottom:none;
		font-size: 13px;
		font-weight: normal;
		height: auto;
		line-height: 1.4em;
		padding: 10px 10px;
		width: 188px;
	}
	
	#access ul ul li {
		margin:0;
		padding: 0;
	}
	#access ul ul ul {
		left: 100%;
		top: 0;
	}
	
	#access ul ul :hover > a,
	#access a:focus {
		background: none;
	}
	#access li:hover > a,
	#access a:focus {
		background: none;
	}
	#access ul li:hover > ul {
		display: block;
	}
	#access .current-menu-item > a,
	#access .current-menu-ancestor > a,
	#access .current_page_item > a,
	#access .current_page_ancestor > a {
		font-weight: normal;
	}

	/* Hide Main Menu */
	.selectnav {
		display: none;
	}
	
	
   /* MENU FOR CONTENT ON SAME PAGE TO RIGHT OF LOGO
	--------------------------------------------------------*/
	
	.menu-right {
		float: right;
	}
	
	nav {
		width: 100%;
		position: relative;
		z-index: 1000;
		opacity: 1;/* Change to zero to appear when scrolling 
		filter: alpha(opacity=0);*/
	}
	body.multipage nav {
		opacity: 1;
		filter: alpha(opacity=100);
	}
	/*== LIGHT NAVIGATION ==*/
	nav.light {
		background: rgba(235,220,189,0.7);
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
		border-bottom: 1px solid #f0f0f0;
		transition: all 0.5s;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
	}
	nav.light.sticky {
		background: #ebdcbd;
		background: rgba(235,220,189,0.7);
	}
	
	
	/*== TRANSPARENT NAVIGATION ==*/
	nav.transparent {
		background: #f1f1f1;
		border-bottom: 1px solid transparent;	
		box-shadow: none;
		position:fixed;
		width:100%;
		top:0;
		-moz-box-shadow: 1px 1px 6px #222;
		-webkit-box-shadow: 1px 1px 6px #222;
		box-shadow: 1px 1px 6px #222;	
	}
	
	nav.transparent a.order-link {
		border: 1px solid #CCCCCC;
		border-radius: 4px 4px 4px 4px;
		font-size: 0.85em;
		padding: 8px 10px 5px;
		text-transform: uppercase;
	}
	
	nav.transparent.scroll {
		background: #ffffff;
		background: rgba(255,255,255,0.95);
	}

	nav.transparent .container {/* Makes top margin full size */
		max-width: 100%;
		width: 96%;
	}
	.main-menu, .logo {
		height: 80px;
		display: table-cell;
		vertical-align: middle;
	}
	.table-center, #slideout-menu {
		height: 80px;/*Height of Header */
		display: table-cell;
		vertical-align: middle;
	}
	.logo a {
		display: block;
		margin: auto;
	}
	.main-menu li {
		background: none;
		display: inline;
		margin-left: 15px;
		height:80px;
	}
	.main-menu a {
		font-family: "proxima-nova",Helvetica, Arial, sans-serif; 
		font-size: 1em;
		text-decoration: none;
		text-transform: none;
	}

	nav.light .main-menu a:hover, nav.dark .main-menu a:hover {
		transition: color 0.5s;
		-moz-transition: color 0.5s;
		-webkit-transition: color 0.5s;
		-o-transition: color 0.5s;
	}

	.main-menu a i {
		margin-right: 3px;
		font-size: 22px;
	}

	.selectnav {
		display: none;
	}
   
    /* =Slideout Menu
-------------------------------------------------------------- */

	#slideout-menu {
		float: right;
		width:35px;
	}
	
	li.menu-callout {
    line-height: 80px;
}

   #pop-menu .menu-items ul li ul li a {
	   padding-top: 0;
	   font-size: .95em;
   }
	
	
/* =Home
-------------------------------------------------------------- */ 
	
	/*-----------------------------------------------------------------------------------*/
	/*	Splash
	/*-----------------------------------------------------------------------------------*/
	
	#home{
		background-position:50% 0px;
		}
	
	.bg-splash {
		background: url("images/parallax/home-splash.jpg") no-repeat scroll center top transparent;
	}
	
	.home-text-wrapper {
		display: table-cell;
		vertical-align: middle;
		margin: auto;
	}
	
	.home-splash-text {
		display: block;
		margin:0;
		position: relative;
		text-align: center;
		width: 98%;
	}
	

	
	
/* =Pages, Search, 404
-------------------------------------------------------------- */  

	/* TILE SECTIONS
	--------------------------------------------------------*/
	
	.tile {
		padding: 60px 0;
		position: relative;
		background: #ffffff;
		text-align:center;
		z-index:6;
		overflow:hidden;
	}
	.tile.multipage {
		text-align: left;
		padding: 30px 0 0;
	}
	.tile.multipage .copyright {
		text-align: center;
	}
	#team.tile {
		position:static;
	}
	
	.blocks {/* use for equal columns/add to g div*/
		background: #f1f1f1 !important;
		box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	}

	
	
/* =Blog, Archive, Categories
-------------------------------------------------------------- */ 


/* =Sidebars
-------------------------------------------------------------- */ 


/* =Footer
	-------------------------------------------------------------- */ 
	
	.footer {
		margin-bottom:-20px;/* for flush at bottom */
		height: auto;
		overflow: hidden;
		position: relative;
		width: auto;
	}
	
	#logo.footer-logo {
		width:100%;
		margin-left:0;
	}
	
	p.footer-text {
		font-size: .9em;
	}
	
	.legal, .legal p {
		color: #ccc;
		text-align: left;
	} 	
	
	.social-icon {
		float: right;
	}
	
	#logo.footer-logo h2 {
		text-align:left;
		border-bottom:1px solid #fff;
	}
	.footer-social h2 {
		text-align:right !important;
		border-bottom:1px solid #fff;
	}
	
		
	/* Menu in Footer */
	
	.menu-footer-menu-container {
		width: 100%;
		clear:both;
	}
	
	.footer ul.menu {
		margin: .5em 0 1.5em 0;
		list-style:none;
		float:right;
	}
	
	.footer ul.menu li {
    	display: block;
		float:left;
	}
	
	.footer li a{
		display: block;
		font-size: 0.80em;
		line-height: 1.5em;
		margin-top: 10px;
		padding: 0 .6em;
		text-decoration: none;
		text-transform: uppercase;
	}
	
	
	
	/* Special for Footer */
	.footer-social-content ul {
		float: right;
		list-style: none outside none;
		margin: 0;
		padding: 0;
	}
	.footer-social-content ul li {
		display:block;
		float:left;
	}
	.footer-social-content li a {
		border: none;
		display: block;
		float: left;
		list-style: none outside none;
		width:53px;
		height:51px;
		margin:0;
	}
	
	.footer-social-content ul.social li a img:hover {
		opacity:.5;
	}
	
	
	
/* =============================================================================
   Special Effects for Digital Sales Rep
   ========================================================================== */	
   
   /* Different Home Sections
	--------------------------------------------------------*/	
	#home {
		position: relative;
		overflow: hidden;
		height: 100%;
		width: 100%;
		display: table;
		z-index:10;
	}
	.home-parallax {
		background: url(../images/parallax/home-splash.jpg) fixed;
		background-size: cover;
		background-position: 100% top;
		background-color: #fff;
	}
	
	
	
	/* PARALLAX (size handled in media.css)
	--------------------------------------------------------*/
	
	.parallax, .parallax .parallax-content, .parallax .overlay {
	height: 580px;
}

	.parallax {
		width: 100%;
		position: relative;
		overflow: hidden;
		background: #f8f8f8;
		color: #ffffff;
		z-index:0;
	}
	.parallax .container {
		display: table;
		overflow:hidden;
	}

	.parallax-content {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		overflow:hidden;
	}
	.overlay {
		background: url(../images/pattern.png);
		width: 100%;
		position: absolute;
		overflow:hidden;
	}
	.parallax-bg {
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: cover;
		background-attachment: fixed;
		background-repeat: none;/*repeat-y*/
		background-position: top center;
	}
	
	
	.bg-grey {
		padding: 50px 0;
		position: relative;
		text-align: center;
		z-index: 6;
		overflow: hidden;
	}

	.bg-grey h1 {
		text-align: center;
		padding-bottom: 10px;
	}	
	
	.bg-grey h4 {
		text-align: center;
	}

	.bg-darkgrey {
		padding: 50px 0;
		position: relative;
		text-align: center;
		z-index: 6;
		overflow: hidden;
	}
	
	.bg-darkgrey h1, bg-gr {
		text-align: center;
    padding-bottom: 10px;
	}
	
	/* PARALLAX SECTIONs
	--------------------------------------------------------*/
	.bg1 {
		background-image: url(../images/parallax/parallax1.jpg);
	}
	
	.bg2 {
		background-image: url(../images/parallax/parallax2.jpg);
	}
	.bg3 {
		background-image: url(../images/parallax/parallax3.jpg);
	}
	.bg4 {
		background-image: url(../images/parallax/parallax4.jpg);
	}
	
	
	/*  BACK TO TOP BUTTON
	/* ------------------------------------------------------------------------ */
	#back-to-top {
		position: fixed;
		z-index: 1000;
		bottom: 20px;
		right: 20px;
		display: none;
	}
	#back-to-top a {
		display: block;
		width: 40px;
		height: 40px;
		background: #515A5F url(../images/backtotop.png) no-repeat center center;
		text-indent: -9999px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		border-radius: 100px;
		-webkit-transition: 0.2s all linear;
		-moz-transition: 0.2s all linear;
		-o-transition: 0.2s all linear;
		transition: 0.2s all linear;
	}
	#back-to-top a:hover {
		background-color: #222222;
	}

	


/* =============================================================================
   Non-Semantic Classes
   ========================================================================== */
   
   /* Custom Selection Styles */
   ::selection {background:#fff;color:#000;text-shadow:none;}
   ::-webkit-selection {background:#fff;color:#000;text-shadow:none;}
   ::-moz-selection {background:#fff;color:#000;text-shadow:none;}
   
   /* Input focus styles */
   input:focus {outline:0;border:1px solid #0091BD;} /* Gets rid of blue glow on field focus, adds border color instead */

/* ==========================================================================
   Print styles
   ========================================================================== */

	@media print {
		* {background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
		a,a:visited {text-decoration:underline;}
		a[href]:after {content:" (" attr(href) ")";}
	    abbr[title]:after {content:" (" attr(title) ")";}
	    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content:"";}
	    pre,blockquote {border:1px solid #999;page-break-inside:avoid;}
	    thead {display:table-header-group;}
	    tr,img {page-break-inside:avoid;}
	    img {max-width:100% !important;}
	    @page {margin:0.5cm;}
	    p,h2,h3 {orphans:3;widows:3;}
	    h2,h3 {page-break-after:avoid;}
	}
	
